@font-face {
    font-family: trellicons;
    /* src: url(/static/media/trellicons.01f4873d.eot); */
    src: url(./fonts/trellicons.f95b5342.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

body,
html {
    margin: 0;
    padding: 0;
    width: 100%;
    min-height: 100%;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans',
        'Droid Sans', 'Helvetica Neue', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #838c91;
    color: #fff;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

:focus {
    outline: 0;
}

* {
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5 {
    margin: 0;
}

input,
textarea {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans',
        'Droid Sans', 'Helvetica Neue', sans-serif;
}
